.CartExpectedReleaseDate{font-style:italic;font-size:11px;}
.OrderItemList .ExpectedReleaseDate{display:block;font-size:11px;}
.CartContents .ExpectedReleaseDate{font-size:11px;padding-left:20px;}
.ProductMain table.ExpectedReleaseDate{clear:left;margin-left:auto;margin-right:auto;margin-top:6px}
.ProductMain table.ExpectedReleaseDate td{padding:6px;border:solid 1px;background-color:#FFF1A8;border-color:#E8B541;color:#353535;}
.BrandCloud{overflow-x:hidden;}
.CartProductFields dt{font-weight:bold;clear:left;}
.CartProductFields dd{margin-left:50px;}
.ProductPrice .CatalogPriceExTax,
.ProductList em .CatalogPriceExTax,
.ProductPrice .ProductDetailsPriceExTax,
.ProductList em .ProductDetailsPriceExTax{display:block;color:#777;}
.CartContents .ItemShipping th.ItemShippingDescription{text-align:left;}
.CartContents .ItemShipping th{border-top:1px solid;border-bottom:1px solid;padding:6px 10px;}
.CartContents .ItemShipping:first-child th{border-top:none;}
.CartContents tbody td,
.CartContents tfoot td{padding:6px 10px;vertical-align:top;}
.CartContents tfoot .SubTotal td{border-top:1px solid;text-align:right;font-weight:bold;}
.OrderShipments .DateShipped{white-space:nowrap;width:20%;}
.OrderShipments .ShippingMethod{width:55%;}
.OrderShipments .TrackingNumber{white-space:nowrap;width:25%;}
div.FacebookLikeButtonContainer{text-align:center;margin-top:10px;margin-bottom:10px;}
div.FacebookLikeButtonContainer iframe{width:100%;height:65px;border:none;overflow:hidden;}
.HorizontalFormContainer p.Submit{margin-top:10px;}
#fastCartContainer{margin:0 auto;}
#fastCartWrapper{clear:both;padding:5px;}
#fastCartContainer .ProductList{list-style:none outside none;margin:0;padding:0;}
#fastCartContainer .ProductList li{margin:3px;overflow:hidden;padding:3px;float:left;width:122px;}
#fastCartContainer .ProductList .ProductImage{width:120px;height:120px;}
.fastCartContent{min-height:235px;width:625px;}
.fastCartContent h2{font-size:25px;}
.fastCartTop{padding:15px 5px;}
.fastCartBottom{padding:0px 5px;}
.fastCartItemBox{padding:10px 2px;margin-left:10px;max-width:230px;}
.fastCartItemBox a{text-decoration:none;}
.fastCartThumb, .fastCartItemBox{float:left;}
.fastCartQuantity{margin-top:15px;}
.fastCartSummaryBox{text-align:right;float:right;padding:10px;max-width:200px;}
.fastCartSummaryBox .subtotal{margin-top:15px;font-size:13px;font-weight:bold;clear:both;}
.fastCartSummaryBox .actionLink{margin-top:10px;}
.SpecificInfoMessage{padding:8px 6px 8px 8px;margin-top:10px;margin-bottom:10px;}
div.categoryPicker{border:1px solid #bbbbbb;padding-left:3px;padding-bottom:3px;overflow:auto;max-height:300px;}

/*Usama Ashraf*/

.dotdBadge{font-size:11px!important;color:#FFF!important;font-weight:700!important;background:#C45500;height:15px;width:115px;text-align:center;display:table-cell;margin-left:15px;position:relative;line-height:1.5; overflow:hidden;}
.dotdBadge:after{content:'';position:absolute;left:115px;top:0;width:0;height:0;border-right:4px solid transparent;border-top:16px solid #C45500}
.Content .ProductList li .padding:hover {box-shadow: none !important;}
.Content .ProductList li .padding .ProductImage:hover{-webkit-box-shadow:0 0 10px rgba(0,0,0,0.35);-moz-box-shadow:0 0 10px rgba(0,0,0,0.35);box-shadow:1px 2px 10px rgba(0,0,0,0.35)}
.ProductList em{font-weight:400;font-size:13px}
.RetailPriceValue{font-size:12px}
.Content .ProductList li .padding{padding:0 12px !important}
.ProductList .ProductImage img{display:block;margin:0 auto;max-width:100%}
.ProductList .ProductImage {width: 250px !important;}
.ProductPriceRating{margin-bottom: 15px;}
